/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ SLIDE NAVIGATION MODULES  ]--------------------------------------------------------------------- */

/* 
		Do not change class names. Alter attributes as required.
*/


/* -----[ GLOBAL ]--------------------------------------------------------------------- */

/* === [ Surrounding DIV of Module ] === */

#cN .Navigation {
	position: relative;
	clear: both;
	display: block;
	z-index: 600;
}
* html #cN .Navigation  
	{
		height: 24px;
	}
.Nav {
}
#cN .radmenu {
	position: relative;
	clear: both;
	display: block;
	float: right;
}

/* === [ Clearing any List Styles ] === */
.RadMenu_SlideHorizontal li {
	background: none;
	border: none;
	padding: 0px;
	
}

/* -----[ HORIZONTAL NAVIGATION ]--------------------------------------------------------------------- */

/* === [ Root Element of Menu ] === */

.RadMenu_SlideHorizontal {
	height: 24px;
	padding: 0 0 0 0px;
	border-bottom: #a19589 1px solid;
}
#cC .RadMenu_SlideHorizontal {
	border-bottom: none;
}

/* === [ Root Level - Normal State ] === */

	.RadMenu_SlideHorizontal .link {
		font-size: 14px;
		font-family: "Trebuchet MS", Verdana, Helvetica, Arial;
		line-height: 24px;
		text-transform: uppercase;
		color: #80766a;
		text-decoration: none;
		white-space: nowrap;
		padding: 0px 18px;
		cursor: pointer;
		font-weight: bold;
		background: url(/Templates/EskValley/_images/slidenavBorder.gif) no-repeat top left;
		margin: 0 0 0 0;
}
	
	/* === [ Root Level - Hover State ] === */
		.RadMenu_SlideHorizontal .link:visited,
		.RadMenu_SlideHorizontal .focused,
		.RadMenu_SlideHorizontal .expanded {
			
			color: #80766a;
			cursor: pointer;
			text-decoration: none;
			font-weight: bold;
		}
		.RadMenu_SlideHorizontal .link:hover {
			color: #664a2d;
			cursor:pointer;
			text-decoration: none;
		}
			.RadMenu_SlideHorizontal a:link.SelectedParent1, 
			.RadMenu_SlideHorizontal a:active.SelectedParent1,
			.RadMenu_SlideHorizontal a:visited.SelectedParent1,
			.RadMenu_SlideHorizontal a:hover.SelectedParent1 {
					color: #664a2d;
					text-decoration: none;
			}
				.RadMenu_SlideHorizontal a:hover.SelectedParent1 {
					color: #664a2d;
					text-decoration: none;
				}
			.RadMenu_SlideHorizontal a:link.MenuSelected, 
			.RadMenu_SlideHorizontal a:hover.MenuSelected, 
			.RadMenu_SlideHorizontal a:active.MenuSelected,
			.RadMenu_SlideHorizontal a:visited.MenuSelected {
					color: #664a2d;
					text-decoration: none;
			}
	#cC .RadMenu a.rmLink {
    cursor: pointer;
    display: block;
}
#cC .RadMenu .rmLink {
    padding: 0px 12px 0px 0px;
		cursor: pointer;
}
		
	
/* === [ Text - Normal State ] === */

	.RadMenu_SlideHorizontal .text {
	}		
		
		/* === [ Text - Hover State ] === */
		
		.RadMenu_SlideHorizontal .text:link,
		.RadMenu_SlideHorizontal .text:hover,
		.RadMenu_SlideHorizontal .text:active,
		.RadMenu_SlideHorizontal .text:visited,
		.RadMenu_SlideHorizontal .focused .text,
		.RadMenu_SlideHorizontal .expanded .text {
			color: #664a2d;
			cursor: pointer;
			text-decoration: none;
		}
		.RadMenu_SlideHorizontal .group .text:link,
		.RadMenu_SlideHorizontal .group .text:hover,
		.RadMenu_SlideHorizontal .group .text:active,
		.RadMenu_SlideHorizontal .group .text:visited {
			background: none;
			cursor: pointer;
			text-decoration: none;
		}
			.RadMenu_SlideHorizontal .group a:link.MenuSelected, 
			.RadMenu_SlideHorizontal .group a:hover.MenuSelected, 
			.RadMenu_SlideHorizontal .group a:active.MenuSelected,
			.RadMenu_SlideHorizontal .group a:visited.MenuSelected {
					background: #c2b7ab;
			}

/* === [ Child Level - Group Appearance ] === */

	.RadMenu_SlideHorizontal .group {
		background: #c2b7ab;
		color: #FFFFFF;
		text-decoration: none;
		text-transform: capitalize;
	}
	
		/* === [ Child Level - Normal State ] === */
	.RadMenu_SlideHorizontal .group .link {
			font-size: 11px;
			line-height: 23px;
			background: #c2b7ab;
			font-weight: normal;
			color: #FFFFFF;
			text-decoration: none;
			border-right: none;
			cursor:pointer;
			text-transform: capitalize;
			margin: 0px 0 0 0;
			padding: 0 8px 4px 8px;
		}
		
		.RadMenu_SlideHorizontal .group .text:link,
		.RadMenu_SlideHorizontal .group .text:hover,
		.RadMenu_SlideHorizontal .group .text:active,
		.RadMenu_SlideHorizontal .group .text:visited,
		.RadMenu_SlideHorizontal .group .focused .text,
		.RadMenu_SlideHorizontal .group .expanded .text {
				background: none;
				color: #000000;
		}

			/* === [ Child Level - Hover State ] === */
		.RadMenu_SlideHorizontal .group .link:hover,
		.RadMenu_SlideHorizontal .group .focused,
		.RadMenu_SlideHorizontal .group .expanded
		{
			color: #000000;
			background: #c2b7ab;
			font-weight: normal;
			text-decoration: none;
			
			
		}
		.RadMenu_SlideHorizontal .group .link:visited
		{
			font-weight: normal;
			text-decoration: none;
		}
			.RadMenu_SlideHorizontal .group .MenuSelected .link, 
			.RadMenu_SlideHorizontal .group .MenuSelected .link:hover, 
			.RadMenu_SlideHorizontal .group .MenuSelected .focused,
			.RadMenu_SlideHorizontal .group .MenuSelected .expanded {
				color: #000000;
			}
		

/* === [ Image Indicators ] === */

		/* === [ Normal State ] === */
		.RadMenu_SlideHorizontal .expandLeft,
		.RadMenu_SlideHorizontal .expandRight
		{
			border: none;
			margin:0px;
			padding: 0px 20px 0px 0px;
		}
	
		/* === [ Hover State ] === */
		.RadMenu_SlideHorizontal .link:hover .expandLeft,
		.RadMenu_SlideHorizontal .link:hover .expandRight,
		.RadMenu_SlideHorizontal .focused .expandLeft,
		.RadMenu_SlideHorizontal .focused .expandRight,
		.RadMenu_SlideHorizontal .expanded .expandLeft,
		.RadMenu_SlideHorizontal .expanded .expandRight
		{
			border: none;
			margin:0px;
			padding: 0px 20px 0px 0px;
		}
/* -----[ VERTICAL NAVIGATION ]--------------------------------------------------------------------- */

/* === [ Surrounding DIV of Module ] === */

#cLS .Navigation  
{
	position: relative;
	clear: both;
}
.Nav {
	width: 100%;
}

/* === [ Clearing any List Styles ] === */
.RadMenu_SlideVertical li {
	background: none;
	border: none;
	padding: 0px;
	margin: 0px;
}


/* -----[ VERTICAL NAVIGATION ]--------------------------------------------------------------------- */

/* === [ Root Element of Menu ] === */

.RadMenu_SlideVertical {
	background: #666666;
	line-height: 24px;
}

/* === [ Root Level - Normal State ] === */

	.RadMenu_SlideVertical .link {
		font-size: 100%;
		line-height: 20px;
		color: #FFFFFF;
		text-decoration: none;
		white-space: nowrap;
		background: #666666;
		padding: 0px 10px;
		border-bottom: 1px solid #FFFFFF;
		border-right: 1px solid #FFFFFF;
	}
	
		/* === [ Root Level - Hover State ] === */
		.RadMenu_SlideVertical .link:hover,
		.RadMenu_SlideVertical .focused,
		.RadMenu_SlideVertical .expanded {
			background: #999999;
			color: #FFFFFF;
			cursor: pointer;
			text-decoration: none;
		}
		.RadMenu_SlideVertical .link:visited {
			color: #FFFFFF;
			cursor: pointer;
			text-decoration: none;
		}

/* === [ Text - Normal State ] === */

	.RadMenu_SlideVertical .text {
	}		
		
		/* === [ Text - Hover State ] === */
		.RadMenu_SlideVertical .text:hover {
		}
		.RadMenu_SlideVertical .text:visited {
			color: #FFFFFF;
			cursor: pointer;
			text-decoration: none;
		}

/* === [ Child Level - Group Appearance ] === */

	.RadMenu_SlideVertical .group {
		background: #FFFFFF;
	}
	
		/* === [ Child Level - Normal State ] === */
		.RadMenu_SlideVertical .group .link {
			background: #999999;
			color: #FFFFFF;
			text-align: left;
			text-decoration: none;
		}
	
		/* === [ Child Level - Hover State ] === */
		.RadMenu_SlideVertical .group .link:hover,
		.RadMenu_SlideVertical .group .focused,
		.RadMenu_SlideVertical .group .expanded
		{
			color: #666666;
			background: #CCCCCC;
			font-weight: normal;
			text-decoration: none;
		}
		.RadMenu_SlideVertical .group .link:visited
		{
			font-weight: normal;
			text-decoration: none;
		}
		.RadMenu_SlideVertical .group .link:hover .expandLeft,
		.RadMenu_SlideVertical .group .link:hover .expandRight,
		.RadMenu_SlideVertical .group .focused .expandLeft,
		.RadMenu_SlideVertical .group .focused .expandRight,
		.RadMenu_SlideVertical .group .expanded .expandLeft,
		.RadMenu_SlideVertical .group .expanded .expandRight
		{
			border-right: 5px solid #333333;
			background: transparent url(/Templates/saas/_images/) right center no-repeat;
			margin:0px;
			padding: 0px 20px 0px 0px;
		}

/* === [ Image Indicators ] === */

		/* === [ Normal State ] === */
		.RadMenu_SlideVertical .expandLeft,
		.RadMenu_SlideVertical .expandRight
		{
			border-right: 5px solid #333333;
			background: transparent url(/Templates/saas/_images/) right center no-repeat;
			margin:0px;
			padding: 0px 20px 0px 0px;
		}
	
		/* === [ Hover State ] === */
		.RadMenu_SlideVertical .link:hover .expandLeft,
		.RadMenu_SlideVertical .link:hover .expandRight,
		.RadMenu_SlideVertical .focused .expandLeft,
		.RadMenu_SlideVertical .focused .expandRight,
		.RadMenu_SlideVertical .expanded .expandLeft,
		.RadMenu_SlideVertical .expanded .expandRight
		{
		}
@media screen and (max-width: 999px) and (min-width: 551px) {
.RadMenu_SlideHorizontal .link {
padding: 0px 11px;
}
}

/* -----[ Tablet portrait and Smartphone landscape styles ]-------------------------------------------------------------------------- */

@media screen and (max-width: 880px) and (min-width: 550px) {

}

/* -----[ Smartphone portrait ]-------------------------------------------------------------------------- */

@media screen and (max-width: 550px) {
.radmenu .horizontal .item {
width: 100%;
}
#cN .radmenu {
float: none;
}
.RadMenu_SlideHorizontal {
border-bottom: none;
}
#cN {
background: none;
}
.RadMenu_SlideHorizontal .link {
font-size: 1.5em;
line-height: 1.5em;
}
#cN .Navigation {
display: none;
background: #685B52;
margin: 0 5px 0 0px;
}
}